BODY
{    
    COLOR:#ffffff;
    FONT-FAMILY: Arial, Tahoma, 'MS Sans Serif';
    FONT-SIZE: 12px;
}

TEXTAREA
{
    FONT-FAMILY: 'MS Sans Serif', Arial, Tahoma;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
td
{
    COLOR:#666699;
    FONT-FAMILY: Arial, Tahoma, 'MS Sans Serif';
    FONT-SIZE: 12px;
}
td.index
{
background-image: url(/img/index.jpg);
}
A
{
    COLOR:#2259C9;
    FONT-FAMILY: Arial, Tahoma, 'MS Sans Serif';
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR:#0033FF;
    FONT-FAMILY: Arial, Tahoma, 'MS Sans Serif';
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}

P
{
TEXT-ALIGN: justify;
margin: 1px;
padding: 1px;
text-indent: 0em;
}

td.arrow {
background-image: url(/img/arrow_ally.gif);
}

td.dot {
background-image: url(/img/dot_ally.gif);
}



div.menu a {
  width: 195px;
  height: 20px;
  padding-TOP: 0px;
  padding-bottom: 0px;
  display: block;
  float: left;
  FONT-FAMILY: Arial, Tahoma, 'MS Sans Serif';
  text-decoration: none;
}


a.menu
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #2259C9;
    text-indent: 0.1em;
}
a.menu:hover
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #0033FF;
    text-indent: 0.1em;
}
a.menu3
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    text-indent: 0.1em;
}
a.menu3:hover
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #0033FF;
    text-indent: 0.1em;
}
a.menu2
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #2259C9;
    text-indent: 0.4em;
}
a.menu2:hover
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #0033FF;
    text-indent: 0.4em;
}
a.menu5
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    text-indent: 0.4em;
}
a.menu5:hover
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #0033FF;
    text-indent: 0.4em;
}

/*используется во всех таблицах*/
.tablbg {

  background-color: #354581;
  font-size: 8pt;
}


/*используется во всех таблицах*/
.chetbg {
  background-color: #BFDCF3;
  text-align: left;
  font-size: 8pt;
}
.chetbg1 {
  background-color: #BFDCF3;
  text-align: left;
  font-size: 8pt;
}

/*используется во всех таблицах*/
.nchetbg {
  background-color: #ABC7DF;
  text-align: left;
  font-size: 8pt;
}
.nchetbg1 {
  background-color: #EEF7FE;
  text-align: left;
  font-size: 7pt;
}
 /*используется во всех таблицах*/
.xchetbg {
  background-color: #0091E4;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  font-weight:Bold;
}
.xchetbg1 {
  background-color: #0091E4;
  color: #ffffff;
  text-align: center;
  font-size: 10pt;
  font-weight:Bold;
}
H1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding-left: 36px;
  padding-top: 10px;
  text-align: left;
  text-decoration: none;
  color:#354581;
  padding-top: 3px;
  padding-bottom: 3px;
}

H2 {
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 10px;
  font-size: 12px;
  font-weight: bold;
  color:#354581;
  padding-right: 12px;
  margin-top: 1px;
  margin-bottom: 1px;
  text-decoration: none;
}

H3 {
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 10px;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  color:#354581;
  padding-right: 12px;
  padding-left: 12px;
  padding-top: 3px;
  text-decoration: none;
  padding-bottom: 3px;
}
img.color

{
border-right-color: #000000;
border-bottom-color: #000000;
border-top-color: #B1B7AF;
border-left-color: #B1B7AF;

}
p.epas{
text-align: center;
padding-left: 5px;
padding-right: 5px;
display: none;
}
.epas{
text-align: center;
padding-left: 5px;
padding-right: 5px;
display: none;
}

a.epas{
text-align: center;
padding-left: 5px;
padding-right: 5px;
display: none;
}
a.link{
text-align: center;
padding-left: 5px;
padding-right: 5px;
color: #FFFFFF;
}